import 'package:flutter/material.dart';


List<Color> payoutVolumesPalette(ThemeData theme) {
  return [
    theme.colorScheme.primary,
    theme.colorScheme.secondary,
    theme.colorScheme.tertiary,
    theme.colorScheme.primaryContainer,
    theme.colorScheme.secondaryContainer,
  ];
}
